Subject: Re: Change to Form of Guaranty attached to EEI Master
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 6 Feb 2001 04:50:00 -0800 (PST)

Genia

Just to be sure we are working with the "latest form" of Enron guaranty, 
could you get from Tana the most current swap one and the check it agaianst 
the one we use for EEI - I would think they should be the same;  if not, lets 
discuss. Thanks